Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/92242/?format=api
{
"ob_id": 92242,
"names": [],
"terms": [
{
"ob_id": 2506,
"label": "units",
"value": "degC",
"vocabulary": ""
},
{
"ob_id": 35894,
"label": "long_name",
"value": "temperature adjusted to 2 m",
"vocabulary": ""
},
{
"ob_id": 35895,
"label": "standard_name",
"value": "2m_temperature",
"vocabulary": ""
},
{
"ob_id": 35896,
"label": "var_id",
"value": "2m_temperature",
"vocabulary": ""
}
]
}